branch: master
files:
  OFL.txt: OFL.txt
  fonts/variable/AlumniSans[wght].ttf: AlumniSans[wght].ttf
  fonts/variable/AlumniSans-Italic[wght].ttf: AlumniSans-Italic[wght].ttf
repository_url: https://github.com/googlefonts/alumni
